.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
/* ---html、body100%--- */
html, body { }
/* ---默认字体9pt--- */
div,table {	font-size: 9pt;}
/* ---div居中、div背景--- */
body {
	text-align: center;
	background-color: #f3f0f0;
	font-size: 9pt;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p{
	font-size: 12pt;
	line-height:1.5em !important;
}
a {
    font-family: "微软雅黑";
}
/* ---标准链接样式--- */
a:link{
	font-size: 10pt;
	text-decoration: none;
	color:#000000;
	line-height: 1.5em;
	text-align: justify;
}
a:visited{
    font-size: 10pt;text-decoration: none;color:#000000;	line-height: 1.5em;
	text-align: justify;
}
a:hover {
    font-size: 10pt;text-decoration: underline;color: #FF0000;	line-height: 1.5em;
	text-align: justify;
}
a:active{
    font-size: 10pt;text-decoration: none; color:#000000;	line-height: 1.5em;
	text-align: justify;
}
/* ---导航栏下拉链接--- */
.menuskin1 a:visited {
text-decoration: none;
font-family: 宋体;
font-size: 15;
color: #FFFFFF;
}
.menuskin1 a:hover {
text-decoration: none;
font-family: 宋体;
font-size: 15;
color: #FF0D00;
}
.menuskin1 a:link {
font-family: 宋体;
font-size: 15;
color: #FFFFFF;
}
/* ---顶部div，要制定高度--- */
#shang{
	text-align: center;
	background-image:url(images/body.jpg);
	background-repeat:repeat-x;
height: 195px;
position: relative;
}
#head {
    text-align: center;
	width: 1002px;
    text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #000000;
}
/* ---中部div，要制定高度--- */
#zhong{
	text-align: center;
	background-color:#ededed;
	color: #000000;
}
.center{
    text-align: center;
	width: 1002px;
    text-align: left;
	min-height: 100%;   /* For IE */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color:#ededed;
	color: #000000;
}
/* ---底部div，要制定高度--- */
#xia{
	text-align: center;
    background-image:url(images/foot01.jpg);
	background-repeat:repeat-x;
	color: #000000;
}
#foot {
    text-align: center;
	width: 1002px;
    text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #000000;
}
.wlink{
    font-size: 14pt;
	color:#ffffff;
}
.wlink a:link {
	font-size: 14pt;
	text-decoration: none;
	color:#ffffff;
}
.wlink a:visited{
	font-size: 14pt;
	text-decoration: none;
	color:#ffffff;
}
.wlink a:hover {
	font-size: 14pt;
	text-decoration: underline;
	color:#ff0000;
}
.wlink a:active{
	font-size: 14pt;
	text-decoration: none;
	color:#ffffff;
}
.biaoti
{   
	color: #8f3931;
	font-family: "楷体";
	font-size: 16pt;
	font-weight: bolder;
}
.rlink{
    font-size: 12pt;
	color:#8f3931;
}
.rlink a:link {
	font-size: 12pt;
	text-decoration: none;
	color:#8f3931;
}
.rlink a:visited{
	font-size: 12pt;
	text-decoration: none;
	color:#8f3931;
}
.rlink a:hover {
	font-size: 12pt;
	text-decoration: underline;
	color:#8f3931;
}
.rlink a:active{
	font-size: 12pt;
	text-decoration: none;
	color:#8f3931;
}
.riqi1
{
	color: #ededed;
	font-size: 12pt;
}
.riqi2
{
	color: #8f3931;
	font-size: 12pt;
	border-bottom-color:#dad9d9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-image-outset:0;
    border-image-repeat:stretch;
	border-image-slice:none;
	border-image-width:1;
	border-left-color:#dad9d9;
	border-left-style:solid;
	border-left-width:1px;
    border-right-color:#dad9d9;
	border-right-style:solid;
	border-right-width:1px;
    border-top-color:currentColor;
	border-top-style:none;
	border-top-width:0px;
}
.huizi{
    font-size: 12pt;
	color:#3e769a;
}
.huizi a:link {
	font-size: 12pt;
	text-decoration: none;
	color:#3e769a;
}
.huizi a:visited{
	font-size: 12pt;
	text-decoration: none;
	color:#3e769a;
}
.huizi a:hover {
	font-size: 12pt;
	text-decoration: underline;
	color:#2d4c61;
}
.huizi a:active{
	font-size: 12pt;
	text-decoration: none;
	color:#3e769a;
}
.hlink{
    font-size: 12pt;
	color:#7d7b7b;
}
.hlink a:link {
	font-size: 12pt !important;
	text-decoration: none;
	color:#7d7b7b !important;
}
.hlink a:visited{
	font-size: 12pt !important;
	text-decoration: none;
	color:#7d7b7b !important;
}
.hlink a:hover {
	font-size: 12pt !important;
	text-decoration: underline;
	color:#000000 !important;
}
.hlink a:active{
	font-size: 12pt !important;
	text-decoration: none;
	color:#7d7b7b !important;
}
.baizi
{
	color: #ffffff;
	font-family: "宋体";
	font-size: 12pt;
}
.biaoti1
{
	color: #006dac;
	font-family: "黑体";
	font-size: 14pt;
	font-weight: bold;
	line-height: 1.5em;
}
.biaoti2
{
	color: #800000;
	font-family: "黑体";
	font-size: 12pt;
	line-height: 1.5em;
}
.biaoti2 a:link {
	color: #800000;
	font-family: "黑体";
	font-size: 12pt;
	text-decoration: none;
}
.biaoti2 a:visited{
	color: #800000;
	font-family: "黑体";
	font-size: 12pt;
	text-decoration: none;
}
.biaoti2 a:hover {
	color: #800000;
	font-family: "黑体";
	font-size: 12pt;
	font-weight: bold;
}
.biaoti2 a:active{
	color: #800000;
	font-family: "黑体";
	font-size: 12pt;
	text-decoration: none;
}
.biaoti3
{
	color: #af5200;
	font-family: "宋体";
	font-size: 20px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
}
.biaoti4{
    color: #000000;
	font-family: "宋体";
	font-size: 11pt;
}
.biaoti4 a:link {
	font-family: "宋体";
	font-size: 11pt !important;
	color: #000000 !important;
	line-height:1.5 !important;
}
.biaoti4 a:visited{
	font-family: "宋体" !important;
	font-size: 11pt !important;
	color: #000000 !important;
    line-height:1.5 !important;
}
.biaoti4 a:hover {
	font-family: "宋体" !important;
	font-size: 11pt !important;
	text-decoration: underline !important;color: #FF0000 !important;
	line-height:1.5 !important;
}
.biaoti4 a:active{
	font-family: "宋体" !important;
	font-size: 11pt !important;
	color: #000000 !important;
	line-height:1.5 !important;
}
.biaoti5{
    color: #000000;
	font-family: "宋体";
	font-size: 12pt;
}
.biaoti5 a:link {
	font-family: "宋体";
	font-size: 12pt;
	color: #000000;
}
.biaoti5 a:visited{
	font-family: "宋体";
	font-size: 12pt;
	color: #000000;
}
.biaoti5 a:hover {
	font-family: "宋体";
	font-size: 12pt;
	text-decoration: underline;color: #FF0000;
}
.biaoti5 a:active{
	font-family: "宋体";
	font-size: 12pt;
	color: #000000;
}
.STYLE1{
	color: #666666;
}
.content {
    font-family: "宋体";
	font-size: 12pt !important;
	line-height: 1.5em !important;
	color: #000000 !important;
}
.content a:link {
	font-family: "宋体";
	font-size: 12pt !important;line-height: 1.5em !important;
	color: #000000 !important;
}
.content a:visited{
	font-family: "宋体";
	font-size: 12pt !important;line-height: 1.5em !important;
	color: #000000 !important;
}
.content a:hover {
	font-family: "宋体";
	font-size: 12pt !important;line-height: 1.5em !important;
	text-decoration: underline !important;color: #FF0000 !important;
}
.content a:active{
	font-family: "宋体";
	font-size: 12pt !important;line-height: 1.5em !important;
	color: #000000 !important;
}
#infocontent {
	padding-top: 5px;
	padding-bottom: 5px;
	float: none;
	color: #000000;
}
#infocontent img{
	background-color:#FFFFFF;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	color: #000000;
}












.bgw1{
    background-color:#ededed;
    background-image:url(images/bgw.jpg);
	background-repeat:repeat;
    background-position:right top;
	color: #000000;
}
.bgw2{
    background-color:#ededed;
    background-image:url(images/bgw.jpg);
	background-repeat:repeat;
    background-position:left top;
	color: #000000;
}

.time {
    width: 46px;
    height: 60px;
    float: left;
}
.time_up {
    width: 46px;
    height: 30px;
    background: #8f3931;
    line-height: 30px;
    text-align: center;
    font-size: 12pt;
    color: #ededed;
    font-family: "微软雅黑";
}
.time_down {
    width: 46px;
    height: 30px;
    background: #fff;
    line-height: 30px;
    text-align: center;
    color: #8f3931;
    font-size: 12pt;
    font-family: "微软雅黑";
}
.tzgg .biaoti11 {
    float: left;
    width: 180px;
    margin-left: 10px;
}
.tzgg .biaoti11 a {
    font-size: 12pt;
    text-decoration: none;
    color: #8f3931;
    font-family: "微软雅黑";
}
.tzgg.clearfix {
    margin-bottom: 18px;
}
td.wlink a {
    font-family: "微软雅黑";
}
span.WP_VisitCount {
    display: inline-block;
}
table.dh {
    width: 1000px;
    bottom: 5px;
        float: left;
    height: 30px;
}
.sousuo {
       float: left;
    top: 0px;
right: 20px;
}
td.hlink img {
    margin: 0 5px;
}
table.tp img {
    margin-bottom: 10px;
}
.wp_nav .nav-item a{font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    padding: 0 10px;}